<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Active</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            input {
                font: inherit;
            }

            .botones {
                padding: 1em;
                text-align: center;
            }

            .boton {
                background-color: #aaa7a7;
                border: 1px solid black;
                border-radius: 5px;
                color: black;
                padding: .3em;
                text-decoration: none;
            }

            .boton:active {
                background-color: #b8b8b8;
            }
        </style>
    </head>
    <body>
        <div class="botones">
            <input type="submit" value="Enviar" class="boton">
            <a href="#" class="boton">Volver</a>
        </div>
    </body>
</html>